@charset 'UTF-8';
/**
* common
**/
* {
  box-sizing: border-box;
  margin: 0;
}
html {
  block-size: 100%;
  color-scheme: light;
}
html.dark {
  color-scheme: dark;
}
body {
  min-block-size: 100%;
  font-family: system-ui, sans-serif;
  display: grid;
  place-content: center;
  gap: 2rem;
}
main {
  padding: 1rem;
  border: 1px solid;
  gap: 10px;
  display: grid;
  flex-wrap: wrap;
}
label {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 4rem;
  margin: 10px 0;
}
label[for="Agree"] {
  justify-content: center;
  gap: 1rem;
}
button {
  display: block;
  padding: .5rem 0;
  width: 100%;
  margin: 0 0 1rem;
}
input {
  padding: .5rem 0;
}
fieldset {
  border: none;
  padding: 0;
}
/**
* switch
**/
.switch {
  flex-wrap: wrap;
  display: flex;
}
.switch label {
  width: 50%;
  display: block;
}